Reset Search
 

 

Article

Which license is needed to use VXLAN in EXOS?

« Go Back

Information

 
TitleWhich license is needed to use VXLAN in EXOS?
Question
Which license is needed to use VXLAN in EXOS? 
Environment
  • EXOS 21.1
Answer
  • Advance Edge license
Additional notes

Feedback

 

Was this article helpful?


   

Feedback

Please tell us how we can make this article more useful.

Characters Remaining: 255